.hero_main {
  font-family: Montserrat;
  background: url("../image/Sections_background/section-3.jpg") no-repeat center;
  background-size: cover;
  height: 100vh;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin-bottom: 8px;
}

.hero_main_title {
  font-family: Montserrat;
  font-weight: bold;
  font-size: 35px;
  margin: 22px 0;
  text-transform: uppercase;
}

.main_title_span {
  font-family: Montserrat;
  color: #18cfab;
}

.hero_main_slogan {
  font-family: Montserrat;
  font-weight: bold;
  font-size: 78px;
  text-transform: uppercase;
}

.hero_main_subtitle {
  font-family: Montserrat;
  color: #d4d4d4;
  font-weight: 400;
  font-size: 34px;
  margin: 22px 0;
}

.hero_main_buttons {
  margin-top: 134px;
}

.btn {
  font-family: Montserrat;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 16px 18px;
  border: none;
  border-top: 3px solid #ffffff;
  border-radius: 5px;
}

.button_explore {
  font-family: Montserrat;
  background-color: #18cfab;
}

.button_purchase {
  font-family: Montserrat;
  background-color: #00cbf6;
  margin-left: 26px;
}

.button_explore:hover {
  background-color: #119e82;
}
.button_purchase:hover {
  background-color: #0b869e;
}
